{
	"include": [
		{
			"show": "Arv Työvaiheet",
			"name": "arv_tyovaiheet",
			"table": "wpe"
		},
		{
			"show": "Arv. raaka-aineet",
			"name": "arv_raaka-aineet",
			"table": "wme"
		},
		{
			"show": "Tot Työvaiheet",
			"name": "tot_tyovaiheet",
			"table": "wpa"
		},
		{
			"show": "Tot Raaka-aineet",
			"name": "tot_raaka-aineet",
			"table": "wma"
		},
		{
			"show": "Arv. raaka-aineet",
			"name": "arv_raaka-aineet",
			"table": "wme"
		},
		{
			"show": "Tot Työvaiheet",
			"name": "tot_tyovaiheet",
			"table": "wpe"
		},
		{
			"show": "Ostorivit",
			"name": "ostorivit",
			"table": "por"
		},
		{
			"show": "Kuormitus",
			"name": "kuormitus",
			"table": "wos"
		},
		{
			"show": "Työmääräimen materiaalit",
			"name": "tyomaaraimen_materiaalit",
			"table": "wom"
		},
		{
			"show": "Tot Työvaiheet",
			"name": "tot_tyovaiheet",
			"table": "wpa"
		}
	],
	"selected": {
		"input1": [
			"arv_tyovaiheet",
			"arv_raaka-aineet",
			"tot_tyovaiheet",
			"tot_raaka-aineet",
			"arv_raaka-aineet",
			"tot_tyovaiheet",
			"ostorivit",
			"kuormitus",
			"tyomaaraimen_materiaalit",
			"tot_tyovaiheet"
		]
	}
}